Missing translation for label_default_queries.for_this_user

2022-08-24 19:53 - Holger Just

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.3   

Resolution: Fixed Affected version:  

Description

In #7360 we introduced default issue queries.

Admins can edit the default issue query for other users in Administration -> Users -> [User] -> Default issue query. Here (specifically

in UsersHelper#default_issue_query_options), we attempt to use the I18n key label_default_queries.for_this_user which is however

missing in the original patch for #7360.

This patch adds the missing I18n keys for English and German. It should apply both to trunk and 5.0-stable.

Related issues:

Related to Redmine - Feature #7360: Issue custom query: default query per ins... Closed 2011-01-18

Associated revisions

Revision 21782 - 2022-08-26 03:51 - Go MAEDA

Add missing translation for label_default_queries.for_this_user (#37603).

Patch by Holger Just.

Revision 21783 - 2022-08-26 03:56 - Go MAEDA

Merged r21782 from trunk to 5.0-stable (#37603).

History

#1 - 2022-08-24 23:57 - Go MAEDA

- Target version changed from Candidate for next minor release to 5.0.3

Setting the target version to 5.0.3.

#2 - 2022-08-25 10:20 - Holger Just

- Related to Feature #7360: Issue custom query: default query per instance, project and user added

#3 - 2022-08-26 03:40 - Go MAEDA

- Tracker changed from Patch to Defect

- Subject changed from Add missing translation for label_default_queries.for_this_user to Missing translation for label_default_queries.for_this_user

- Category set to Translations

- Status changed from New to Confirmed

#4 - 2022-08-26 03:56 - Go MAEDA

- Status changed from Confirmed to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix with changes for all languages. Thank you for reporting and fixing the issue.

Files

0001-Add-missing-translation-for-label_default_queries.fo.patch 1.25 KB 2022-08-24 Holger Just
